body {
            background-color: rgb(132, 191, 255);
        }
        .agbalumo {
    font-family: "Agbalumo", serif;
}
svg {
    width: 20px;
    height: 20px;
}

 .track {
      display: flex;
      gap: 12px;
      animation: marquee 18s linear infinite;
      width: max-content;
    }
 
    @keyframes marquee {
      0%   { transform: translateX(0); }
      100% { transform: translateX(-50%); }
    }
 
    .track:hover {
      animation-play-state: paused;
    }